<?php
// $Id: blocks.php,v 1.61 2005/10/02 20:09:02 hthouzard Exp $
define("_MB_NEWS_NOTYET","There isn't a Biggest Story for Today, yet.");
define("_MB_NEWS_TMRSI","Today's most read Story is:");
define("_MB_NEWS_ORDER","Order By");
define("_MB_NEWS_DATE","Published Date");
define("_MB_NEWS_HITS","Number of Hits");
define("_MB_NEWS_DISP","Display");
define("_MB_NEWS_ARTCLS","articles");
define("_MB_NEWS_CHARS","Length of the title");
define("_MB_NEWS_LENGTH"," characters");
define("_MB_TITLE", "Title");
define("_MB_POSTED", "Posted");
define("_MB_POSTER", "Author");
define("_MB_ACTION", "Action");
define("_MB_TOPIC", "Topic");
define("_MB_DELETE", "Delete");
define("_MB_NEWS_RESTRICTTOPICS", "Restrict topics to viewable by user?");
define("_MB_NEWS_TEASER", "Show Teaser Length (0 for no teaser)");
define("_MB_NEWS_SPOTLIGHT", "Enable Spotlight Feature");
define("_MB_NEWS_FIRST", "--First item--");
define("_MB_NEWS_IMAGE", "Image for Spotlight");
define("_MB_SPOTLIGHT_TOPIC", "Select topic(s) to use");
define("_MB_SPOTLIGHT_ALL_TOPICS", "All topics");
define("_MB_NEWS_SPOTLIGHT_ARTICLE", "Select an article:");
define("_MB_READMORE","Read More...");
define("_MB_NEWS_RATE","Rating");
define("_MB_NEWS_SHOW_NEWS_COUNT","Show news count ?");
define("_MB_NEWS_SPOTLIGHT_TITLE", "Spotlight");
define("_MB_NEWS_VIEW_TYPE1", "Classical");
define("_MB_NEWS_VIEW_TYPE2", "Tabbed");
define("_MB_NEWS_TAB_COLOR1", "Color of the summary line (this is the line just below the tab's name)");
define("_MB_NEWS_TAB_COLOR2", "Background color of the tab's content");
define("_MB_NEWS_TAB_COLOR3", "Current tab header's color");
define("_MB_NEWS_TAB_COLOR4", "Color of header for the non selected tabs");
define("_MB_NEWS_TAB_COLOR5", "Header's hover color");
define("_MB_NEWS_WHAT_PUBLISH", "What do you want to publish<br />in the spotlight ?");
define("_MB_NEWS_RECENT_NEWS", "Recent news (don't use the list below)");
define("_MB_NEWS_RECENT_SPECIFIC", "A specific news (see below)");
define("_MB_NEWS_DEFAULT_COLORS", "Leave the zones empty to use the default colors");
?>